## libmodule-install-authortests-perl 0.002

=== debian/changelog ===
libmodule-install-authortests-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#702834.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Mar 2013 03:51:38 +0100
