=== debian/control ===
Source: libmodule-install-authortests-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libmodule-install-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-install-authortests-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-authortests-perl.git
Homepage: http://search.cpan.org/dist/Module-Install-AuthorTests/

Package: libmodule-install-authortests-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: designate tests only run by module authors
 Module::Install::AuthorTests adds two Module::Install commands which
 declares that the test files found in the directory ./xt should be run
 only if the module is being built by an author.
